\section{NLO Parton Shower \footnote{%
    M. Felcini, F. Krauss, F. Maltoni, P. Nason and J. Yu. (conveners); J. Alwall, 
K. Hamilton, S. H\"oche, Q. Li, M. Sh\"oherr, F. Siegert and P. Torrielli}}


\newcommand\figfact{0.38}  

\newcommand\Rups{R^s}
\newcommand\Rupf{R^f}

\newcommand\mT{\ensuremath{m_{\mathrm{T}}}} % Subscript roman not italic (EE)

\providecommand\pperpmin{p_\perp^{\rm min}}

\providecommand\fortran{Fortran\xspace}
%\def\pythia{Pythia\xspace}
\providecommand{\pythia}{{\sc Pythia}}
\providecommand\phojet{Phojet\xspace}
%\def\pythiasix{Pythia~6\xspace}
\providecommand{\pythiasix}{{\sc Pythia~6}}
%\providecommand\pythiaeight{Pythia~8\xspace}
\providecommand{\pythiaeight}{{\sc Pythia~8}}
%\def\herwig{Herwig\xspace}
\providecommand{\herwig}{{\sc Herwig}}
%\def\herwigsix{Herwig~6\xspace}
\providecommand{\herwigsix}{{\sc Herwig~6}}
%\def\herwigpp{Herwig\raisebox{0.1ex}{\small $++$}\xspace}
\providecommand{\herwigpp}{{\sc Herwig}\raisebox{0.1ex}{\small $++$}}
%\def\sherpa{Sherpa\xspace}
\providecommand{\sherpa}{{\sc Sherpa}}
%\def\alpgen{AlpGen\xspace}
\providecommand{\alpgen}{{\sc AlpGen}}
\providecommand\helac{HELAC\xspace}
\providecommand\charybdis{Charybdis\xspace}
\providecommand\jimmy{Jimmy\xspace}
\providecommand\rivet{{\sc Rivet}\xspace}
\providecommand\rivetgun{Rivetgun\xspace}
\providecommand\professor{{\sc Professor}\xspace}
\providecommand\fastjet{FastJet\xspace}
\providecommand\hepmc{HepMC\xspace}
\providecommand\agile{AGILe\xspace}
\providecommand\hztool{HZTool\xspace}
\providecommand\numpy{NumPy\xspace}
\providecommand\scipy{SciPy\xspace}
\providecommand\minuit{Minuit\xspace}
\providecommand\pyminuit{PyMinuit\xspace}
\providecommand\python{Python\xspace}
\providecommand\pt{p_T\xspace}
\providecommand\as{\alpha_{\rm \scriptscriptstyle s}\xspace}
\providecommand\muR{\mu_{\rm \scriptscriptstyle R}\xspace}
\providecommand\muF{\mu_{\rm \scriptscriptstyle F}\xspace}
\providecommand\kT{\ensuremath{k_{\mathrm{T}}}} % Subscript roman not italic (EE)
%--
\providecommand\HqT{{\sc HqT}\xspace}
\providecommand\PYTHIA{\pythia}
\providecommand\HERWIG{\herwig}
\providecommand\SHERPA{{\sc S\scalebox{0.9}{HERPA}}\xspace}
\providecommand\POWHEG{{\sc P\scalebox{0.9}{OWHEG}}\xspace}
\providecommand\POWHEGBOX{\mbox{{\sc P\scalebox{0.9}{OWHEG} B\scalebox{0.9}{OX}}\xspace}}
%\providecommand\POWHEGBOX{{\sc POWHEG BOX}\xspace}
\providecommand\MCatNLO{\mbox{{\sc M\scalebox{0.9}{C@}N\scalebox{0.9}{LO}}\xspace}}
%\providecommand\MCatNLO{{\sc MC@NLO}\xspace}
\providecommand\aMCatNLO{{\sc aM\scalebox{0.9}{C@}N\scalebox{0.9}{LO}}\xspace}
\providecommand\ARIADNE{{\sc A\scalebox{0.9}{RIADNE}}\xspace}
\providecommand\ADICIC{{\sc A\scalebox{0.9}{DICIC}++}\xspace}
\providecommand\AMEGIC{{\sc A\scalebox{0.9}{MEGIC}++}\xspace}
\providecommand\Comix{{\sc Comix}\xspace}
\providecommand\HNNLO{{\sc H\scalebox{0.9}{NNLO}}\xspace}
\providecommand\MGME{{\sc M\scalebox{0.9}{AD}G\scalebox{0.9}{RAPH/}M\scalebox{0.9}{AD}E\scalebox{0.9}{VENT}}\xspace}


\input YRHXS2_NLOMC/introduction.tex
\input YRHXS2_NLOMC/POWHEGandMCATNLO.tex
\input YRHXS2_NLOMC/SystematicsHWW.tex
\input YRHXS2_NLOMC/guidelines.tex
\input YRHXS2_NLOMC/gghmc.tex
\input YRHXS2_NLOMC/aMCatNLO.tex
\input YRHXS2_NLOMC/nlo-mc-exp.tex
\input YRHXS2_NLOMC/controversial_issues.tex
